## haskell-pandoc-types 1.8.0.2

=== debian/changelog ===
haskell-pandoc-types (1.8.0.2-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Mon, 06 Jun 2011 09:33:23 +0100

haskell-pandoc-types (1.8.0.2-1) unstable; urgency=low

  * Initial release. (closes: #627885)

 -- Giovanni Mascellani <gio@debian.org>  Wed, 25 May 2011 10:52:00 +0200
