## haskell-pandoc-types 1.8.2

=== debian/changelog ===
haskell-pandoc-types (1.8.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 08 Sep 2011 19:39:47 -0400
