## haskell-pandoc-types 1.9.1

=== debian/changelog ===
haskell-pandoc-types (1.9.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Mon, 27 Feb 2012 23:00:26 -0500

haskell-pandoc-types (1.9.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 08 Feb 2012 16:27:03 -0500
