=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libghc-syb-prof
 Build-Depends-Indep:
  libghc-syb-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/pandoc-types
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-pandoc-types
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pandoc-types
