=== debian/control ===
Source: haskell-pandoc-types
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
Build-Depends:
 debhelper (>= 9),
 haskell-devscripts (>= 0.8.15),
 cdbs,
 ghc,
 ghc-prof,
 ghc-doc,
 libghc-syb-dev,
 libghc-syb-prof
Build-Depends-Indep:
 libghc-syb-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/pandoc-types
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-pandoc-types
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pandoc-types

Package: libghc-pandoc-types-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell data types to represent structured documents${haskell:ShortBlurb}
 This package ships the data types used by package Pandoc to internally
 represent structured documents. They've been split off from the main
 Pandoc package, so that other packages can use them without drawing in
 all the of Pandoc dependencies.
 .
 ${haskell:Blurb}

Package: libghc-pandoc-types-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell data types to represent structured documents${haskell:ShortBlurb}
 This package ships the data types used by package Pandoc to internally
 represent structured documents. They've been split off from the main
 Pandoc package, so that other packages can use them without drawing in
 all the of Pandoc dependencies.
 .
 ${haskell:Blurb}

Package: libghc-pandoc-types-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell data types to represent structured documents${haskell:ShortBlurb}
 This package ships the data types used by package Pandoc to internally
 represent structured documents. They've been split off from the main
 Pandoc package, so that other packages can use them without drawing in
 all the of Pandoc dependencies.
 .
 ${haskell:Blurb}
