## haskell-pandoc-types 1.12.3.3

=== debian/changelog ===
haskell-pandoc-types (1.12.3.3-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Aug 2014 12:37:18 +0200

haskell-pandoc-types (1.12.3.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 10 May 2014 10:23:03 -0400

haskell-pandoc-types (1.12.3.2-1) unstable; urgency=low

  * New upstream release
  * Update old fields of dep5 copyright

 -- Raúl Benencia <rul@kalgan.cc>  Fri, 11 Apr 2014 14:38:49 -0300
