=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
   , ghc-prof
   , ghc-doc
   , libghc-aeson-dev (>= 0.6.2)
-  , libghc-aeson-dev (<< 0.7)
+  , libghc-aeson-dev (<< 0.8)
   , libghc-aeson-prof
   , libghc-syb-dev (>= 0.1)
   , libghc-syb-dev (<< 0.5)
