## haskell-pandoc-types 1.12.4.1

=== debian/changelog ===
haskell-pandoc-types (1.12.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 23 Sep 2014 14:33:36 -0400
