=== debian/control ===
--- 
+++ 
@@ -10,15 +10,19 @@
   , ghc-prof
   , ghc-doc
   , libghc-aeson-dev (>= 0.6.2)
-  , libghc-aeson-dev (<< 0.8)
+  , libghc-aeson-dev (<< 0.9)
   , libghc-aeson-prof
+  , libghc-deepseq-generics-dev (>= 0.1)
+  , libghc-deepseq-generics-dev (<< 0.2)
+  , libghc-deepseq-generics-prof
   , libghc-syb-dev (>= 0.1)
   , libghc-syb-dev (<< 0.5)
   , libghc-syb-prof
 Build-Depends-Indep:
   , libghc-aeson-doc
+  , libghc-deepseq-generics-doc
   , libghc-syb-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/pandoc-types
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pandoc-types
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pandoc-types
