## haskell-pandoc-types 1.12.4.4

=== debian/changelog ===
haskell-pandoc-types (1.12.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:46:30 +0200
