## haskell-pandoc-types 1.12.4.5

=== debian/changelog ===
haskell-pandoc-types (1.12.4.5-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 16 Aug 2015 12:46:43 +0100

haskell-pandoc-types (1.12.4.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 23 Jul 2015 09:35:35 +0200
