=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
   , ghc-prof
   , ghc-doc
   , libghc-aeson-dev (>= 0.6.2)
-  , libghc-aeson-dev (<< 0.9)
+  , libghc-aeson-dev (<< 0.10)
   , libghc-aeson-prof
   , libghc-deepseq-generics-dev (>= 0.1)
   , libghc-deepseq-generics-dev (<< 0.2)
   , libghc-deepseq-generics-prof
   , libghc-syb-dev (>= 0.1)
-  , libghc-syb-dev (<< 0.5)
+  , libghc-syb-dev (<< 0.6)
   , libghc-syb-prof
 Build-Depends-Indep:
   , libghc-aeson-doc
