## haskell-pandoc-types 1.16.1

=== debian/changelog ===
haskell-pandoc-types (1.16.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Feb 2016 15:41:09 +0100
