=== debian/control ===
--- 
+++ 
@@ -9,17 +9,13 @@
  ghc,
  ghc-prof,
  libghc-aeson-dev (>= 0.6.2),
- libghc-aeson-dev (<< 0.11),
+ libghc-aeson-dev (<< 0.12),
  libghc-aeson-prof,
- libghc-deepseq-generics-dev (>= 0.1),
- libghc-deepseq-generics-dev (<< 0.2),
- libghc-deepseq-generics-prof,
  libghc-syb-dev (>= 0.1),
  libghc-syb-dev (<< 0.7),
  libghc-syb-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
- libghc-deepseq-generics-doc,
  libghc-syb-doc,
 Standards-Version: 3.9.6
 Homepage: http://johnmacfarlane.net/pandoc
