=== debian/control ===
Source: haskell-pandoc-types
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Giovanni Mascellani <gio@debian.org>,
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev (<< 1.1),
 libghc-aeson-dev (>= 0.6.2),
 libghc-aeson-prof,
 libghc-syb-dev (<< 0.7),
 libghc-syb-dev (>= 0.1),
 libghc-syb-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-syb-doc,
Standards-Version: 3.9.8
Homepage: http://johnmacfarlane.net/pandoc
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pandoc-types
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-pandoc-types-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell data types to represent structured documents${haskell:ShortBlurb}
 This package ships the data types used by package Pandoc to internally
 represent structured documents. They've been split off from the main
 Pandoc package, so that other packages can use them without drawing in
 all the of Pandoc dependencies.
 .
 ${haskell:Blurb}

Package: libghc-pandoc-types-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell data types to represent structured documents${haskell:ShortBlurb}
 This package ships the data types used by package Pandoc to internally
 represent structured documents. They've been split off from the main
 Pandoc package, so that other packages can use them without drawing in
 all the of Pandoc dependencies.
 .
 ${haskell:Blurb}

Package: libghc-pandoc-types-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell data types to represent structured documents${haskell:ShortBlurb}
 This package ships the data types used by package Pandoc to internally
 represent structured documents. They've been split off from the main
 Pandoc package, so that other packages can use them without drawing in
 all the of Pandoc dependencies.
 .
 ${haskell:Blurb}
