## haskell-pandoc-types 1.17.0.5

=== debian/changelog ===
haskell-pandoc-types (1.17.0.5-3build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 05:14:24 +0000

haskell-pandoc-types (1.17.0.5-3) unstable; urgency=medium

  * Patch for newer syb, aeson, HUnit, QuickCheck.

 -- Clint Adams <clint@debian.org>  Mon, 02 Oct 2017 23:04:14 -0400

haskell-pandoc-types (1.17.0.5-2) unstable; urgency=medium

  * Factor out package descriptions.

 -- Clint Adams <clint@debian.org>  Sun, 13 Aug 2017 22:55:34 -0400

haskell-pandoc-types (1.17.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 19:46:05 -0400
