=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: haskell-pandoc-types
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -15,7 +14,7 @@
  libghc-quickcheck2-dev (>= 2),
  libghc-quickcheck2-prof,
  libghc-aeson-dev (>= 0.6.2),
- libghc-aeson-dev (<< 1.3),
+ libghc-aeson-dev (<< 1.4),
  libghc-aeson-prof,
  libghc-syb-dev (>= 0.1),
  libghc-syb-dev (<< 0.8),
@@ -24,10 +23,10 @@
  libghc-quickcheck2-doc,
  libghc-aeson-doc,
  libghc-syb-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://johnmacfarlane.net/pandoc
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pandoc-types
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pandoc-types
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Haskell data types to represent structured documents
  This package ships the data types used by package Pandoc to internally
  represent structured documents. They've been split off from the main
