=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-quickcheck2-dev (>= 2),
  libghc-quickcheck2-prof,
  libghc-aeson-dev (>= 0.6.2),
- libghc-aeson-dev (<< 1.4),
+ libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-syb-dev (>= 0.1),
  libghc-syb-dev (<< 0.8),
@@ -26,7 +27,7 @@
 Standards-Version: 4.1.4
 Homepage: http://johnmacfarlane.net/pandoc
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pandoc-types
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pandoc-types]
 X-Description: Haskell data types to represent structured documents
  This package ships the data types used by package Pandoc to internally
  represent structured documents. They've been split off from the main
