## haskell-pandoc-types 1.17.5.4

=== debian/changelog ===
haskell-pandoc-types (1.17.5.4-1build3) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Sep 2019 08:24:36 +0200

haskell-pandoc-types (1.17.5.4-1build2) eoan; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 03 Sep 2019 05:52:38 +0000

haskell-pandoc-types (1.17.5.4-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:58:22 +0200

haskell-pandoc-types (1.17.5.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:20:54 -0400
