=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-pandoc-types
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
  Clint Adams <clint@debian.org>,
@@ -11,8 +12,9 @@
  debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-quickcheck2-dev (>= 2),
+ haskell-devscripts (>= 0.15),
+ libghc-quickcheck2-dev (>= 2.4),
+ libghc-quickcheck2-dev (<< 2.13),
  libghc-quickcheck2-prof,
  libghc-aeson-dev (>= 0.6.2),
  libghc-aeson-dev (<< 1.5),
@@ -24,7 +26,7 @@
  libghc-quickcheck2-doc,
  libghc-aeson-doc,
  libghc-syb-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://johnmacfarlane.net/pandoc
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pandoc-types
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pandoc-types]
