=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.15),
  libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-dev (<< 2.14),
  libghc-quickcheck2-prof,
  libghc-aeson-dev (>= 0.6.2),
  libghc-aeson-dev (<< 1.5),
@@ -27,7 +27,7 @@
  libghc-aeson-doc,
  libghc-syb-doc,
 Standards-Version: 4.4.0
-Homepage: http://johnmacfarlane.net/pandoc
+Homepage: https://pandoc.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pandoc-types
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pandoc-types]
 X-Description: Haskell data types to represent structured documents
