## haskell-pandoc-types 1.22.2

=== debian/changelog ===
haskell-pandoc-types (1.22.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 14:05:30 -0400

haskell-pandoc-types (1.21-1) experimental; urgency=medium

  * New upstream release
  * Bump watch standard to 4
  * Bump standards version to 4.6.0.1
  * Enable hardening
  * Add d/upstream/metadata

 -- Robert Greener <rob@robgreener.com>  Sat, 21 May 2022 08:42:33 +0100
