=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: haskell-pandoc-types
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
  Clint Adams <clint@debian.org>,
+ Robert Greener <rob@robgreener.com>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -14,10 +14,10 @@
  ghc-prof,
  haskell-devscripts (>= 0.15),
  libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-aeson-dev (>= 0.6.2),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev (<< 2.1),
  libghc-aeson-prof,
  libghc-syb-dev (>= 0.1),
  libghc-syb-dev (<< 0.8),
@@ -26,7 +26,7 @@
  libghc-quickcheck2-doc,
  libghc-aeson-doc,
  libghc-syb-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0.1
 Homepage: https://pandoc.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pandoc-types
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pandoc-types]
