## haskell-pandoc-types 1.22.2.1

=== debian/changelog ===
haskell-pandoc-types (1.22.2.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 19:52:36 +0300
