=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-aeson-dev (>= 0.6.2),
- libghc-aeson-dev (<< 2.1),
+ libghc-aeson-dev (<< 2.2),
  libghc-aeson-prof,
  libghc-syb-dev (>= 0.1),
  libghc-syb-dev (<< 0.8),
@@ -26,7 +26,7 @@
  libghc-quickcheck2-doc,
  libghc-aeson-doc,
  libghc-syb-doc,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://pandoc.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pandoc-types
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pandoc-types]
