## haskell-pandoc-types 1.23.1

=== debian/changelog ===
haskell-pandoc-types (1.23.1-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * Sourceful upload for GHC 9.6

 -- Scott Talbert <swt@techie.net>  Mon, 07 Oct 2024 21:43:53 -0400

haskell-pandoc-types (1.23.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 12:08:50 +0300
