=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.15),
  libghc-quickcheck2-dev (>= 2.4),
  libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-aeson-dev (>= 0.6.2),
- libghc-aeson-dev (<< 2.2),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-syb-dev (>= 0.1),
  libghc-syb-dev (<< 0.8),
@@ -26,7 +26,7 @@
  libghc-quickcheck2-doc,
  libghc-aeson-doc,
  libghc-syb-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://pandoc.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pandoc-types
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pandoc-types]
