## haskell-pandoc-types 1.23.1.1

=== debian/changelog ===
haskell-pandoc-types (1.23.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Giovanni Mascellani ]
  * Remove myself from uploaders

 -- Bastian Germann <bage@debian.org>  Tue, 10 Feb 2026 23:46:27 +0100
