=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: haskell-pandoc-types
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Giovanni Mascellani <gio@debian.org>,
  Clint Adams <clint@debian.org>,
  Robert Greener <rob@robgreener.com>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.15),
- libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (>= 2.10),
+ libghc-quickcheck2-dev (<< 2.18),
  libghc-quickcheck2-prof,
  libghc-aeson-dev (>= 0.6.2),
  libghc-aeson-dev (<< 2.3),
